Subject: Re: bug#11809: document "So how do we just simply make a backup file?"

From: [email-masked]
Date: Fri, 29 Jun 2012 16:11:45 +0800

JM> I deliberately restricted the "make backup only" functionality to the
JM> very limited case that is documented.
Well you had better explicitly document that it does not work with
all forms in the cp SYNOPSIS, else people will think it is broken...